body {
background: none;
background-color: #EBEBEB;
}

#identity {
left: 0px;
}

#identityContact {
background: url(/uploads/website/header030.png);
height: 150px;
padding-top: 0px;
padding-bottom: 0px;
}

/*CHANGES HEADLINE, LINK and CONTACT HEADLINE COLOURS*/
.h1, .h2, .bar .h2, a, .contact strong {
color:#023088;
}

/*CHANGES FONT SIZE FOR H1*/
.h1 {
  font-size:2.2em;  
}

/*CHANGES FONT SIZE FOR H2*/

.h2 {
    font-size:1.7em;
}

/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #070707;
}

/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #023088;
}

/*CHANGES BG COLOUR OF HEADER*/
.header-container {
    background: none repeat scroll 0% 0% #023088;
}

/*Moves nav bar down*/
#topNav {
Position: relative;
Top:10px;
}

.box {
    background: none repeat scroll 0% 0% #023088;
}

/*CHANGES BUTTON COLOURS*/
.btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #023088;
}
 